@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SuperItalic.woff2") format("woff2"), url("../fonts/Graphik-SuperItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Semibold.woff2") format("woff2"), url("../fonts/Graphik-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SemiboldItalic.woff2") format("woff2"), url("../fonts/Graphik-SemiboldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-RegularItalic.woff2") format("woff2"), url("../fonts/Graphik-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-LightItalic.woff2") format("woff2"), url("../fonts/Graphik-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ExtralightItalic.woff2") format("woff2"), url("../fonts/Graphik-ExtralightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BlackItalic.woff2") format("woff2"), url("../fonts/Graphik-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Extralight.woff2") format("woff2"), url("../fonts/Graphik-Extralight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ThinItalic.woff2") format("woff2"), url("../fonts/Graphik-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Black.woff2") format("woff2"), url("../fonts/Graphik-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BoldItalic.woff2") format("woff2"), url("../fonts/Graphik-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Thin.woff2") format("woff2"), url("../fonts/Graphik-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Super.woff2") format("woff2"), url("../fonts/Graphik-Super.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Light.woff2") format("woff2"), url("../fonts/Graphik-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Regular.woff2") format("woff2"), url("../fonts/Graphik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-MediumItalic.woff2") format("woff2"), url("../fonts/Graphik-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@media (max-width: 1024px) {
  .Grid.Overview.default > .block-grid > li {
    width: 100%;
  }
}

.Grid.Item.default {
  transition: all 0.3s ease-in-out;
  border-radius: 0.625rem;
}
.Grid.Item.default.useHand:hover {
  box-shadow: 0px 0px 1.25rem rgba(0, 0, 0, 0.1);
}
.Grid.Item.default.one > .inner {
  background: #F2F9FF;
  border: 0;
}
.Grid.Item.default.one > .inner > .Heading .h3 {
  font-size: 1.125rem;
}
.Grid.Item.default.one > .inner > .Content > p {
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 170%; /* 22.1px */
  letter-spacing: 0.39px;
}
.Grid.Item.default.two > figure:not(.icon) img {
  width: 38.3125rem;
  height: 29.75rem;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .Grid.Item.default.two > figure:not(.icon) img {
    width: 100%;
  }
}
.Grid.Item.default.two > figure:not(.icon).contain {
  border: 0.0625rem solid #E6E7EB;
  border-bottom: 0;
}
.Grid.Item.default.two > figure:not(.icon).contain img {
  object-fit: contain;
  padding: 1.5625rem;
}
.Grid.Item.default.three > figure:not(.icon) img {
  width: 25.125rem;
  height: 14.875rem;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .Grid.Item.default.three > figure:not(.icon) img {
    width: 100%;
  }
}
.Grid.Item.default.three > figure:not(.icon).contain {
  border: 0.0625rem solid #E6E7EB;
  border-bottom: 0;
}
.Grid.Item.default.three > figure:not(.icon).contain img {
  object-fit: contain;
  padding: 1.5625rem;
}
.Grid.Item.default.four > figure:not(.icon) img {
  width: 18.5625rem;
  height: 12.75rem;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .Grid.Item.default.four > figure:not(.icon) img {
    width: 100%;
  }
}
.Grid.Item.default.four > figure:not(.icon).contain {
  border: 0.0625rem solid #E6E7EB;
  border-bottom: 0;
}
.Grid.Item.default.four > figure:not(.icon).contain img {
  object-fit: contain;
  padding: 1.5625rem;
}
.Grid.Item.default > figure {
  display: flex;
  margin: 0;
  border-top-left-radius: 0.625rem;
  border-top-right-radius: 0.625rem;
  overflow: hidden;
}
.Grid.Item.default > .inner {
  padding: 1.875rem;
  overflow: hidden;
  border: 0.0625rem solid #E6E7EB;
  border-bottom-left-radius: 0.625rem;
  border-bottom-right-radius: 0.625rem;
  display: flex;
  flex-direction: column;
}
.Grid.Item.default > .inner > figure.icon img {
  height: 1.75rem;
  width: auto;
}
.Grid.Item.default > .inner > .Heading .h3 {
  margin-top: 0;
  margin-bottom: 1.875rem;
  color: #0E1111;
}
.Grid.Item.default > .inner > .Content {
  margin-top: 0;
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 170%;
  letter-spacing: 0.39px;
}
.Grid.Item.default > .inner > .Content > p:first-child {
  margin-top: 0;
}
.Grid.Item.default > .inner > .Content > p:first-child:last-child {
  margin: 0;
}
.Grid.Item.default > .inner > nav {
  margin-top: auto;
}
.Grid.Item.default.noimg > .inner {
  border-radius: 0.625rem;
}